/* History plugin unique error */
"Text is unique in the history of this filter." = "Le texte est unique dans l'historique de ce filtre.";

/* History plugin not unique error */
"Text was found in the history of this filter." = "Le texte a été trouvé dans l'historique de ce filtre.";